<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/29/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 29 Sep 2012 23:48:11 GMT</pubDate>
		<lastBuildDate>Sat, 29 Sep 2012 23:48:22 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-29</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/29/2012; 7:48:22 PM</microblog:localTime>
		<item>
			<description>Just heard Foo Fighters play My Hero live in my apartment.</description>
			<link>http://0dz.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 23:48:04 GMT</pubDate>
			<guid>http://0dz.r2.ly/?id=12019</guid>
			<microblog:linkFull>http://www.youtube.com/watch?v=EqWRaAF6_WY</microblog:linkFull>
			</item>
		<item>
			<description>If Twitter didn&apos;t make themselves indispensible it wouldn&apos;t matter if their tech were competent.</description>
			<link>http://0dx.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 22:42:46 GMT</pubDate>
			<guid>http://0dx.r2.ly/?id=12018</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/twittersEpitaph#daveWiner</microblog:linkFull>
			<microblog:readCount>753</microblog:readCount>
			</item>
		<item>
			<description>Thread: Ron Paul would probably like this.</description>
			<link>http://0dw.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 22:05:57 GMT</pubDate>
			<guid>http://0dw.r2.ly/?id=12017</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/ronPaulWouldProbablyLikeThis</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Thread: How Dave Develops.</description>
			<link>http://0dv.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 21:57:16 GMT</pubDate>
			<guid>http://0dv.r2.ly/?id=12016</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/developingIn2012</microblog:linkFull>
			<microblog:readCount>776</microblog:readCount>
			</item>
		<item>
			<description>There&apos;s a concert over a mile away in Central Park, but with the window open I can hear it pretty clearly. Life is amazing sometimes.</description>
			<pubDate>Sat, 29 Sep 2012 21:47:56 GMT</pubDate>
			<guid isPermaLink="false">2649b752d13418e4afdee84256e43996</guid>
			</item>
		<item>
			<description>Saw two movies in the last two days: Looper and &quot;Trouble with the Curve.&quot; One totally innovative. The other totally not. :-)</description>
			<pubDate>Sat, 29 Sep 2012 21:37:49 GMT</pubDate>
			<guid isPermaLink="false">9f30abea8851343de6361b8636500225</guid>
			</item>
		<item>
			<description>Would IBM be better off if they had foreclosed the openness of the PC or if they had invested in Microsoft?</description>
			<link>http://0dl.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 15:06:15 GMT</pubDate>
			<guid>http://0dl.r2.ly/?id=12013</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/twittersEpitaph</microblog:linkFull>
			<microblog:readCount>6646</microblog:readCount>
			</item>
		<item>
			<description>Goodbye, Columbus: Why top Ohio Republicans think Romney has lost the state.</description>
			<link>http://0dn.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 12:57:22 GMT</pubDate>
			<guid>http://0dn.r2.ly/?id=12012</guid>
			<microblog:linkFull>http://news.yahoo.com/goodbye--columbus--why-top-ohio-republicans-think-romney-has-lost-the-state.html;_ylt=ApXC.B50R.adoqL3IWHZU_9snwcF;_ylu=X3oDMTRsZGh0bzRsBG1pdANGZWF0dXJlZCBWb2ljZXMgVGlja2V0IEh1YgRwa2cDYjYxNDBlNjUtNWQwNy0zYjRhLWFkOTMtZTIzODkzNTJiNDQwBHBvcwMxBHNlYwNNZWRpYUNhcm91c2VsU3Rvcmllc0NBVGVtcAR2ZXIDNTlkYjczMTMtMDliOS0xMWUyLTlmZTMtODMxZjgzNDRlMDY4;_ylg=X3oDMTI0YXYyNGh0BGludGwDdXMEbGFuZwNlbi11cwRwc3RhaWQDBHBzdGNhdANwb2xpdGljc3xlbGVjdGlvbnMyMDEyBHB0A3NlY3Rpb25z;_ylv=3</microblog:linkFull>
			<microblog:readCount>1088</microblog:readCount>
			</item>
		<item>
			<description>Bootstrap Creators Quit Twitter For Obvious And GitHub.</description>
			<link>http://0dm.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 12:39:57 GMT</pubDate>
			<guid>http://0dm.r2.ly/?id=12011</guid>
			<microblog:linkFull>http://thenextweb.com/twitter/2012/09/29/bootstrap-creators-leave-twitter-obvious-github-toolkit-will-maintained/</microblog:linkFull>
			<microblog:readCount>1190</microblog:readCount>
			</item>
		<item>
			<description>I added another section to &quot;Twitter is a tragic tale&quot; piece about the faceoff betw creative and financial people.</description>
			<link>http://0dl.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 12:23:23 GMT</pubDate>
			<guid>http://0dl.r2.ly/?id=12010</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/twittersEpitaph</microblog:linkFull>
			<microblog:readCount>6646</microblog:readCount>
			</item>
		<item>
			<description>Thread: Twitter is a tragic tale.</description>
			<link>http://0dl.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 11:41:57 GMT</pubDate>
			<guid>http://0dl.r2.ly/?id=12009</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/twittersEpitaph</microblog:linkFull>
			<microblog:readCount>6646</microblog:readCount>
			</item>
		<item>
			<description>Cramming and Pruning for First Presidential Debate.</description>
			<link>http://0dk.r2.ly/</link>
			<pubDate>Sat, 29 Sep 2012 10:17:39 GMT</pubDate>
			<guid>http://0dk.r2.ly/?id=12008</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/09/29/us/politics/cramming-and-pruning-for-first-presidential-debate.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>894</microblog:readCount>
			</item>
		</channel>
	</rss>
